<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskApp</title>
    <style>
        .todo {
            padding: 20px;
            margin: 10px;
            background-color: #eee;
        }
    </style>
</head>
<body>
    <h1>Stock Portal</h1>
    <hr>
    <div class="content">
        <form method="post" action="/register">
            <p>
                <b><label for="content_email">Enter Email to Register / Login</label></b>
            </p>
            <p>
                <input type="text" name="content_email" placeholder="EMAIL"></input>
            </p>
            <hr>
            <p>
                <b><label for="content_api_key">Alpha Vantage API Key</label></b>
            </p>
            <p>
                <input type="text" name="content_api_key" placeholder="API_KEY"></input>
            </p>
            <hr>
            <p>
                By clicking submit, you agree that this key will be saved in database with your email and stock symbols, to show you data
            </p>
            <button type="submit">Submit</button>
        </form>
    </div>
</body>
</html>
